body{font-family:Verdana;color:#000;font-size:12px;background:#fff;margin:0px;padding:0px;text-align:center;}
div,form,img,ul,ol,li,dl,dt,dd,p,input{margin:0;padding:0;border:0;list-style:none;}
img{border:none;}
h1,h2,h3,h4,h6{font-size:14px;margin:0;padding:0;font-weight:normal;}
em,th,var,optgroup{font-style:normal;font-weight:normal;}
a{color:#000;text-decoration:none;}
a:hover{color:#F00;text-decoration:underline;}
.l{float:left;}
.r{float:right;}
.b{border:1px solid #eee;overflow:hidden;}
.d{border:1px solid #CEE6D6;overflow:hidden;}
.o{display:none;}
.red,.red a{color:#F00;}
.blank{clear:both;height:10px;overflow:hidden;display:block;}
.blanks{width: 960px;height:10px;margin:0 auto;overflow:hidden;background: url(shadow.gif) no-repeat;}
.main{width:960px;margin:0 auto;text-align:left;overflow:hidden;}
.ad{width:960px;margin:0 auto;text-align:center;}
.zoea{border:solid 1px #CEE6D6;width:958px;overflow:hidden;}
.zoec{border:solid 1px #A5BD42;width:938px;padding:10px;overflow:hidden;}
.firs{width:698px;overflow:hidden;}
.side{width:252px;overflow:hidden;}
.sida{width:250px;overflow:hidden;}
.top{background:url(top.png);width:100%;height:30px;overflow:hidden;border-bottom:solid 1px #ddd;line-height:30px;}
.top a{margin-left:8px;}
.land{width:428px;clear:both;}
.home{background:url(ico_clo.gif) no-repeat;padding-left:16px;}
.clo{background:url(ico_home.gif) no-repeat;padding-left:16px;}
#based{background:url(ico_ac.gif) 0 -2px no-repeat;padding-left:20px;}
.head{height:96px;text-align:left;overflow:hidden;}
.kfys{margin:10px 0 0 2px;}
.kfys a{width:242px;height:74px;display:block;background:url(logo.gif) no-repeat;overflow:hidden;line-height:300px;}
.soye{width:682px;margin:18px 0 0 0;}
.soye .his{width:136px;overflow:hidden;}
.soye .his em{width:132px;height:32px;line-height:33px;display:block;overflow:hidden;color:#333;text-indent:14px;cursor: pointer;border: 1px solid #AAA;background:#EEE url(arr2.gif) 118px 14px no-repeat;}
.soye .his em a{display:block;}
.bso,.dso{height:32px;overflow:hidden;border:1px solid #ABC617;}
.bso{width:534px;}
.dso{width:500px;}
.input{width:364px;height:31px;line-height:31px;border:0;padding:0 0 0 30px;float:left;color:#666;border-left:1px solid #E6E6E6;border-top:1px solid #E6E6E6;background:url(so.gif) 9px 9px no-repeat;}
.btso{width:98px;height:32px;overflow:hidden;float:right;border:0;cursor:pointer;background:url(btso.gif) no-repeat;}
.hot{height:18px;clear:both;overflow:hidden;line-height:18px;padding-top:12px;}
.hot em,.hots em{color:#899E12;font-weight:900;}
.hot a,.hots a{color:#333;margin-right:6px;font-family:Verdana;}
.hots{width:430px;height:18px;overflow:hidden;line-height:18px;padding-top:8px;}
.menu{width:100%;height:76px;background:url(menu.png);overflow:hidden;}
.bar{height:42px;overflow:hidden;}
.bar ul{float:left;font-size:14px;}
.bar ul li{height:42px;overflow:hidden;float:left;margin:0 -1px 0 0;background:url(nav.gif) no-repeat right 13px;}
.bar ul li a{display:block;_display:inline-block;overflow:hidden;height:37px;line-height:32px;margin-top:5px;
color:#fff;font-size:14px;font-weight:bold;padding-right:19px;}
.bar ul li a span{display:block;_display:inline-block;overflow:hidden;height:37px;padding-left:19px;cursor:pointer;}
.bar ul li a:hover{height:30px;color:#000;text-decoration:none;position:relative;background:url(active.gif) right 0 no-repeat;}
.bar ul li a:hover span{background:url(active.gif) left 0 no-repeat;}
.bar ul li.nav a:hover,.bar ul li.nav a{height:37px;line-height:37px;color:#000;background:url(active.gif) right -30px no-repeat;}
.bar ul li.nav a:hover span,.bar ul li.nav a span{background:url(active.gif) left -30px no-repeat;}
.bar p{height:27px;line-height: 25px;overflow: hidden;float:right;margin-top:5px;padding:0 5px;border: 1px solid #739C31;background:url(help.gif) 0 0 repeat-x;}
.bar p a{margin:0 5px;padding-left:8px;background: url(arr.gif) 0 5px no-repeat;}
.bar p a:hover{color: #e12160; }
.mov{height:32px;line-height:32px;}
.mov .left{width:400px;overflow:hidden;background:url(movie.gif) no-repeat 0 8px;padding-left:23px;font-size:14px;}	
.mov .right{overflow:hidden;width:460px;background:url(movie.gif) no-repeat 0 -20px;padding-left:23px;font-size:14px;}	
.mov a {padding:0 4px;}
/*home*/
.tov{background:#F1F5F5;height:29px;width:960px;line-height:29px;overflow:hidden;clear:both;}
.tov span{_display:inline;float:left;overflow:hidden;font-size:14px;text-align:center;cursor:pointer;width:191px;border-right:solid 1px #CEE6D6;border-bottom:solid 1px #CEE6D6;}
.tov span em{display:block;_width:191px;height:28px;overflow:hidden;font-weight:bold;}
.tov span.Mav{height:29px;background:#fff;border-bottom:0;}
.tov span.Mav em{color:#C00;}
.tov span.mv{border-left:0;}
.content{padding:0px 8px;clear:both;overflow:hidden;}
.cont{padding:6px 10px;}
.img{overflow:hidden;width:980px; margin:6px 0 0 7px;}
.img li{float:left;margin:6px 23px 5px 0;width:112px;position:relative;}
.img img{width:112px;height:150px;}
.img li em{width:112px;text-align:center;height:16px;line-height:16px;position:absolute;top:134px;left:0;background:#000;filter:alpha(opacity=70);opacity:0.7;color:#fff;overflow:hidden;}
.img li p{margin:4px 0 0;width:112px;height:18px;text-align:center;line-height:18px;font-size:14px;overflow:hidden;}
.imgs{overflow:hidden;clear:both;width:720px;}
.imgs li{float:left;margin:0 19px 2px 2px;width:118px;position:relative;overflow:hidden;}
.imgs img{width:118px;height:156px;}
.imgs li em{width:118px;text-align:center;height:16px;line-height:16px;position:absolute;top:140px;left:0;background:#000;filter:alpha(opacity=70);opacity:0.7;color:#fff;overflow:hidden;}
.imgs li p{margin:4px 0 0;width:120px;height:18px;text-align:center;line-height:18px;font-size:14px;overflow:hidden;}
.imgs li p.zw{font-size:12px;margin:0;color:#999;}
.imgs li p.zw a{color:#999;}
.imgc{overflow:hidden;width:720px; margin:6px 0 0 7px;}
.imgc li{float:left;margin:6px 22px 5px 2px;width:112px;position:relative;}
.imgc img{width:112px;height:150px;}
.imgc li em{width:112px;text-align:center;height:16px;line-height:16px;position:absolute;top:134px;left:0;background:#000;filter:alpha(opacity=70);opacity:0.7;color:#fff;overflow:hidden;}
.imgc li p{margin:4px 0 0;width:112px;height:18px;text-align:center;line-height:18px;font-size:14px;overflow:hidden;}
.imgx{overflow:hidden;width:980px;}
.imgx li{float:left;margin:6px 15px 5px 0;width:120px;position:relative;}
.imgx img{ width:120px;height:90px;}
.imgx li p{margin:4px 0 0;width:120px;height:20px;line-height:20px;overflow:hidden;text-align:center;}
.tion{width:679px;overflow:hidden;margin:10px 0 0 15px;_margin:10px 0 0 6px;}
.tion h2 {background:url(tit.gif) no-repeat;width:196px;height:43px;float:left;line-height:999px;overflow:hidden;}
.tion h2.c-1{background-position:0 -44px;}
.tion h2.c-2{background-position:0 0px;}
.tion h2.c-3{background-position:0 -87px;}
.tion h2.c-4{background-position:0 -127px;}
.tion .tag{float:right;width:400px;height:26px;border-bottom:solid 1px #84AD31; overflow: hidden;}
.tion .tag li{width:50px;text-align:center;float:left;overflow:hidden;height:26px;line-height:26px;cursor:pointer;font-size: 14px;}
.tion .tag .Ms{background:#84AD31;color:#FFF;}
.tags {line-height:24px;clear:both;}
.tags a,.tags strong{width:46px;height:24px;overflow:hidden;display:block;float:left;}
.tags a.arm {width:76px;height:22px;overflow:hidden;}
.tea{height:36px;line-height:36px;clear:both;overflow:hidden;border-bottom:1px solid #eee;}
.tea h3{font-weight:bold;font-size:14px;color:#333;}
.tea span{float:right;}
.lss{width:250px;overflow:hidden;}
.kss{width:400px;overflow:hidden;}
.sire{width:232px;overflow:hidden;margin:0 15px 0 0;_margin-right:6px;}
.sbox{clear:both;width:928px;margin:6px auto;overflow:hidden;}
.sbox ul{width:980px;}
.sbox li{float:left;margin-right:20px;}
.sbox li p{font-size:14px;clear:both;font-weight:bold;}
.sbox li span{line-height:24px;padding-top:8px;display:block;}
.sbox li span a{display:inline-block;margin-right:10px;}
.sbox li.box1{width:280px;}
.sbox li.box2{width:188px;}
.sbox li.box3{width:178px;}
.sbox li.box4{width:230px;}
.sbox li.box5{width:448px;}
.sbox li.box6{width:260px;}
.ay-box{clear:both;width:928px;height:50px;margin:6px auto;overflow:hidden;}
.ay-box ul{width:980px;}
.ay-box li{float:left;margin-right:25px;}
.ay-box li p{font-size:13px;}
.ay-box li span{line-height:27px;padding-top:8px;}
.ay-box li span a{margin-right:9px;}
.ay-box li.year{width:470px;}
.ay-box li.area{width:440px;}
.ay-box li.star{width:935px;}
.tophot{width:120px;height:600px; margin:10px 0 0 6px;}
.tophot li{height:26px;line-height:26px;border-bottom:solid 1px #ddd;padding-left:8px;}
.tophot li.hv{background:#8DBA37;border-radius:3px;padding-left:16px;font-weight:bold;}
.tophot li.hv a{color:#fff;}
.topk{margin:8px 0 8px 16px;}
.topli{clear:both;font-size:14px;margin:6px;}
.topli li{height:38px;line-height:38px;border-bottom:solid 1px #ddd;}
.topli li span{color:#999;padding-right:8px;font-size:16px;font-weight:bold;}
.topli li em{padding-left:12px;color:#999;}
.topli li em a{color:#999;}
/*new*/
.limg{overflow:hidden;width:668px;margin:0 auto;}
.limg ul{overflow:hidden;width:730px;}
.limg li{float:left;margin:14px 17px 10px 0;width:120px;position:relative;overflow:hidden;}
.limg img{width:120px; height:160px;}
.limg li em{width:116px;height:18px;text-align:center;line-height:18px;position:absolute;top:144px;left:0px;font-style:normal;background:#000;filter:alpha(opacity=70);opacity:0.7;color:#fff;overflow:hidden;padding-left:4px;}
.limg li p{width:120px;height:18px;line-height:18px;overflow:hidden;color:#999;text-align:center;}
.limg li p span{color:#CC0000;font-family:Arial, Helvetica, sans-serif;}
.limg li p.name,.limg li p.name a{color:#014CCC;font-size:14px;padding-top:4px;}
.tame{background:#F1F5F5;height:28px;line-height:28px;border-bottom:solid 1px #CEE6D6;}
.tame h2,.tame h3,.tame h4,.tame h1{padding-left:12px;font-weight:bold;float:left;}
.tame dt{padding-left:12px;float:left;font-size:14px;}
.tame dd{padding-right:8px;float:right;font-size:14px;color:#F00;}
.tame span{float:right;padding-right:8px;}
.tame span em{color:#C00;}
.ters{clear:both; padding:8px 6px;}
.ters p{padding:4px 0 0;line-height: 18px;clear:both;}
.ters p a{margin-left:10px;}
.tab{padding-left:8px;line-height:25px;height:25px;color:#333;background:#F1F5F5;border-bottom:1px solid #D8D8D8;font-size:14px; overflow:hidden;}
.tab span{border:1px solid #E2E2E2;border-bottom:none;display:inline-block;text-align:center;width:100px;cursor: pointer;}
.tab span.fast,.tab span.fasts{position:relative;background:#FFF;color:black;border-bottom:none;font-weight:bold;height:27px;display:inline-block;}
.tab span.fast{border-left:none;}
.tab span.fasts{border-right:none;}
.tist{overflow:hidden;padding:6px 3px;}
.tist ul{background:url(list.png) 0 -2px no-repeat;}
.tist li{height:26px;overflow:hidden;line-height:26px;padding:0 0 0 22px;}
.tist li span{color:#666;float:right;}
/*show*/
.show{width:922px;overflow:hidden;}
.tpic{width:188px;overflow:hidden;position:relative;}
.tpic img{width:172px;height:236px;border:1px solid #DCDDDD;padding:6px;}
.tpic em{width:172px;text-align:center;height:20px;line-height:20px;position:absolute;top:224px;left:7px;background:#000;filter:alpha(opacity=70);opacity:0.7;color:#fff;overflow:hidden;}
.intro{width:720px;overflow:hidden;}
.title{height:24px;line-height:24px;}
.title h1{float:left;font-size:22px;}
.title dd{line-height:32px;font-size:14px;float:left;padding-left:15px;}
.title span{color:#999;margin-left:6px;}
.title em{color:#C00;}
.alex{line-height:24px; font-size:14px;color:#999;overflow:hidden;}
.alex p{clear:both;height:24px;line-height:24px;overflow:hidden;}
.alex span{float:left;padding-right:15px;}
.alex dt{font-size:12px;color:#84AD35;clear:both;}
.alex span em{font-weight:bold;padding-right:3px;}
.alex ol{font-size:12px;float:left; height: 120px; overflow:hidden;}
.alex ol em{font-size:14px;  }
.alex a{color:#999;}
.alex span a.geer{color:#84AD31}
.alex .land dd{float:left;padding-left:15px;}
.alex .land h5{float:left;font-size:14px;margin:0;font-weight:normal;}
.pf{color:#444;float:left;font-size:15px;line-height:30px;margin-right:5px;}
.score{width:420px; height:28px; overflow:hidden; margin:10px 0 5px 0;}
.score .no{display:inline;float:left;font:24px verdana;margin:0 0 0 5px;}
.score .no i{font-size:18px;font-style:normal;}
.score em,.score p{color:#888787;display:block;float:left;margin-top:10px;}
.score em{padding:0 8px 0 3px;}
.starA{background:url(star.gif) repeat-x scroll 0 0 transparent;display:block;height:28px;width:135px;position:relative;}
.starB{background:url(star.gif) repeat-x scroll 0 -29px transparent;display:block;height:28px;margin:0;}
.starC{position:absolute; height:28px; width:135px; top:0; left:0;}
.s0{width:0;float:left;}
.s1{width:13.5px;float:left;}
.s2{width:27px;float:left;}
.s3{width:40.5px;float:left;}
.s4{width:54px;float:left;}
.s5{width:67.5px;float:left;}
.s6{width:81px;float:left;}
.s7{width:94.5px;float:left;}
.s8{width:108px;float:left;}
.s9{width:121.5px;float:left;}
.s10{width:135px;float:left;}#start{height:28px;}
.starC a{width:13.5px; display:block; float:left; height:28px; margin:0;}
#filmStarScore{color:#FF6600}
.info{overflow:auto;width:420px;height:80px;line-height:19px;}
.purl{clear:both; margin-top:5px;}
.purl a{background:url(sect-btn.gif) -70px -25px no-repeat;width:420px;height:60px;display:block;float:left;margin-right:12px;overflow:hidden;}
.purl a:hover{background:url(sect-btn.gif) -95px -25px no-repeat;}
.purl a span{background:url(play-ico.gif) no-repeat;width:17px;margin:4px;_margin:3px 2px;overflow:hidden;height:20px;display:block;line-height:90px;}
.purl a span.youku{ background-position:0 -29px;}
.purl a span.tudou{ background-position:0 -60px;}
.purl a span.qiyi{ background-position:0 -90px;}
.purl a span.jjhd{ background-position:0 -183px;}
.purl a span.qq{ background-position:0 -116px;}
.purl a span.bdhd{ background-position:0 -140px;}
.purl a span.xigua{ background-position:0 -163px;}
.gg{width:300px;height:250px;}
.pit{width:926px;height:42px;margin:0 auto;overflow:hidden;}
.pit h4{margin-top:9px;height:30px;display:block;overflow:hidden;}
.pit h4.youkus{background-position:0 -32px;}
.pit h4.tudous{background-position:0 -68px;}
.pit h4.qiyis{background-position:0 -106px;}
.pit h4.sinas{background-position:0 -146px;}
.pit h4.bdhds{background-position:0 -185px;}
.pit h4.xiguas{background-position:0 -218px;}
.pit h4.qqs{background-position:0 -252px;}
.pit h4.jjhds{background-position:0 -285px;}
.pits{width:926px;margin:0 auto;}
.pits h2{line-height:24px;height:32px;background:url(line.gif) 0 31px repeat-x;}
.pits h2 strong{color:#6D8E28;font-weight:bold;}
.pits h6{line-height:24px; height:32px;margin-top:10px;background:url(line.gif) 0 31px repeat-x;}
.des{padding:10px 15px;line-height:22px;font-size:14px;}
.d_show {width:926px;margin:0 auto;text-align:center; line-height: 30px; padding: 30px;}
.a_show span { padding: 0 15px;}
.list{overflow:hidden;width:926px;margin:0 auto;color:#999;}
.list ul{width:960px;overflow:hidden;}
.list li{float:left;font-size:13px;height:30px;width:220px;margin-right:15px;overflow:hidden;line-height:30px;background:url(line.gif) 0 29px repeat-x;}
.list li a,.list2 li a,.list3 li a{margin-right:6px;}
.list li span,.list2 li span,.list3 li span{font-size:12px;padding-right:6px;}
.list li em,.list2 li em,.list3 li em{padding-left:6px;}
.list2{overflow:hidden;width:666px;margin:0 auto;color:#999;}
.list2 ul{width:698px;overflow:hidden;}
.list2 li,.list3 li{float:left;font-size:13px;height:32px;width:212px;margin-right:15px;overflow:hidden;line-height:32px;background:url(line.gif) 0 29px repeat-x;}
.list3{overflow:hidden;width:710px;margin:0 auto;color:#999;}
.list3 ul{width:720px;overflow:hidden;}
.sign{width:560px;overflow:hidden;}
.sign li{float:left;height:22px;overflow:hidden;padding-top:4px;line-height:22px;padding-right:8px;color:#999;}
.sign .uinput{width:80px;height:18px;line-height:18px;font-size:12px;border:solid 1px #ccc;border-radius:3px;}
.sign .ubutton{width:45px;height:20px;line-height:20px;overflow:hidden;border:0;
cursor:pointer;background:#84AD31;color:#FFF;border-radius:3px;}
.sign .ucheck{margin:0;color:#333;font-size:12px;}
.sign .ucheck input{float:left; margin:5px 5px 0 0; *margin:0px 0 0 -3px;cursor:pointer;}
.sign a{margin:0 5px;}
.moe{height:24px;line-height:24px;overflow:hidden;clear:both; padding:10px 15px;}
.moe em{color:#666;}
.moe span a{border:solid 1px #E7E7E7;padding:2px 4px;margin-right:6px;color:#0D8C21;}
a.man{font-family:Arial;font-size:14px;font-weight:bold;display:block;width:930px;height:20px;padding:4px 0 0 8px;overflow:hidden;text-decoration:none;}
a:hover.man {color:#000;}
.mlist{overflow:hidden;width:926px;margin:0 auto;color:#999;}
.mlist ul{width:960px;overflow:hidden;}
.mlist li{float:left;height:24px;width:110px; padding-left:11px;overflow:hidden;line-height:24px;background:url(icon.png) 0 10px  no-repeat;margin-right:10px;}
/*ent*/
.links{line-height:22px;padding:5px;font-size:12px;}
.links a{margin:0 3px;}
.foot{width:100%;border-top:2px solid #C5D64A;}
.footbg{margin-top:15px;}
.foot p{line-height:22px;padding-top:6px;}
.pages{float:left;margin-left:20px;clear:both;line-height:30px;padding:5px 0;margin:5px 10px;zoom:1;}
.pages a{display:inline-block;height:18px;line-height:18px;border:1px solid #C6C6C6;margin:2px;padding:2px 8px;color:#000;background:#fff;}
.pages a:hover{border:1px solid #5E92D6;background:#EFF8FE;color:#F30;text-decoration:none;}
.pages span{margin:0 5px;vertical-align:middle;}
.pages em{display:inline-block;height:18px;line-height:18px;border:1px solid #5E92D6;margin:2px;padding:2px 8px;color:#1974C8;font-weight:bold;background:#EFF8FE;}
.pages em.nolink{border:1px solid #C6C6C6;margin:2px;padding:2px 8px;color:#C6C6C6;background:none;font-weight:normal;}
.pages input{height:22px;border:1px solid #c6c6c6;position:relative;top:-1px;*top:-3px;width:30px;}
.pages .btn{border:1px solid #c6c6c6;width:35px;height:24px;margin-top:4px;margin-left:3px;text-align:center;cursor:pointer;background:#FFF;}

.playbs{background:#3F3F3F;height:500px;}
.palx{width:650px;height:440px;}
.player{width:650px;padding-top:1px;height:500px;overflow:hidden;}
.playding{background:url(bg_l.png);height:28px;margin-top:1px;width:670px;}
.playding li{float:left;height:28px;line-height:28px;padding:0 18px;border-right:1px solid #B4CAD7;font-size:13px;}
.playding li.mv{width:490px;height:20px;padding:3px 0 0 0;_padding:6px 0 0 0;border:0;margin-left:-12px;}
.playding li a:link, .playding li a:visited{color:#000;text-decoration:none}
.playding li a:hover{text-decoration:underline;color:#F60}
#playlist{position:absolute;height:250px;width:300px;background:#FFF;overflow:auto;z-index:1999;}
.playtit{clear:both;background:#E8EFF6;font-size:14px;color:#6633;height:25px;font-weight:bold;line-height:25px;padding-left:15px;}
.playurl{text-align:center;}
.playurl li{float:left;width:126px;height:22px;line-height:22px;border:1px solid #B4CAD7;padding:1px;margin:5px 4px 5px 4px;overflow:hidden}
.wangmeng{width:300px;margin-top:10px;overflow:hidden;}
.lpic{width:680px;overflow:hidden;}
.lpic li{float:left;margin:0 15px 10px 0;width:325px;}
.lpic img{float:left;border:1px solid #dcdddd;width:120px;height:160px;}
.lpic li h2{float:right;width:192px;height:20px;line-height:20px;font-size:14px;overflow:hidden;}
.lpic li span{float:right;width:192px;line-height:20px;height:20px;overflow:hidden;}
.lpic li p{float:right;width:192px;height:80px;line-height:20px;overflow:hidden;color:#999;}
.lpics{width:946px;overflow:hidden;}
.lpics li{float:left;margin:0 15px 10px 0;width:120px;height:132px;overflow:hidden;}
.lpics img{border:1px solid #dcdddd;width:120px;height:90px;}
.lpics li h2{width:120px;line-height:20px;font-size:14px;font-weight:normal;overflow:hidden;}
.zt{overflow:hidden;padding:10px 0 0 10px;width:930px;}
.zt ul{width:960px;overflow:hidden;}
.zt li{float:left;margin:0 30px 20px 0;width:206px;overflow:hidden;}
.zt img{border:1px solid #dcdddd;width:200px;height:150px;padding:2px;}
.zt li h2{width:206px;line-height:25px;height:25px;overflow:hidden;}
.zt li p{width:206px;height:40px;line-height:20px;overflow:hidden;}
.izt{overflow:hidden;padding:5px 0 0 0;width:945px;}
.izt li{float:left;margin:0 5px 5px 0;width:310px;}
.izt img{float:left;border:1px solid #dcdddd;width:120px;height:90px;padding:1px;}
.izt li em{float:right;width:180px;line-height:24px; font-size:14px;font-weight:bold;}
.izt li p{float:right;width:180px;height:66px;line-height:22px;overflow:hidden;}

.phead{background:url(head_zt.gif);height:36px;line-height:36px;border-bottom:solid 1px #ddd;}
.phead .plogo{margin-top:4px;}
.phead .plogo a{background:url(plogo.gif);width:90px;height:28px;display:block;}
.pnav_tv{width:462px;height:36px;overflow:hidden;margin-left:15px;}
.pnav_tv a{padding:1px 12px;border-left:1px solid #CCC;font-size:13px;}
.pmovie{width:52px;height:36px;font-size:13px;}
.pmovie h5{width:60px;height:36px;overflow:hidden;background:url(a2.gif) 43px 17px no-repeat;font-weight:normal;font-size:100%;margin:0;padding:0;}
.pmovie h5 a{padding:1px 12px;border-left:1px solid #CCC;}
#movie_list{margin-top:-36px;position:absolute;display:none;}
#movie_list .tt{height:35px;overflow:hidden;}
#movie_list .tt h5{margin:0 0 0 0;position:relative;background:#fff;border-left:1px solid #ddd;border-right:1px solid #ddd;}
#movie_list a{border-color:#fff;}
#movie_list .txt{width:230px;padding:8px 10px;overflow:hidden;line-height:22px;color:#999;text-align:left;margin-top:-1px;border:1px solid #ddd;background:#fff;}
#movie_list .txt a{padding:0;margin:0 8px;display:inline-block;}
.psearch{width:322px;margin-top:7px;}
.psearch .input_txt{width:132px;height:22px;line-height:22px;padding-left:5px;border:1px solid #ccc;border-right:0;background:#ffffff;color:#999;float:left;}
.psearch .input_btn{width:60px;height:24px;cursor:pointer;padding-left:25px;font-weight:bold;border:1px solid #ccc;color:#fa850d;float:left;background:url(search_btns.gif) no-repeat 5px center #fff;}
.menu2{height:24px;overflow:hidden;padding:0 0 0 4px;float:left;width:103px;}
.menu2 a.history{width:75px;display:block;line-height:22px;border:1px solid #ccc;padding-left:26px;background:url(history.png) no-repeat 8px 50%;height:22px;overflow:hidden;}
.menu2 a.history:hover{color:#e22160;text-decoration:none;background-color:#fff;}
.menu2 a.myfav{line-height:23px;padding:0 10px 0 20px;float:right;height:27px;color:#fff;margin-left:0 1px 0 15px;}
.menu2 a.myfav:hover{background:url(fav_2.png) #ffffff no-repeat 5px 40%;color:#666666;text-decoration:none;}
.historys{z-index:9999999999;border:#ccc 1px solid;position:absolute;width:308px;background:#fff;margin-top:-1px;}
.historys .vlist{line-height:14px;overflow:hidden;padding-top:10px;}
.historys .vlist .item{padding:0 10px;overflow:hidden;}
.historys .vlist .item li{overflow:hidden;line-height:14px;padding:5px 10px;margin-bottom:10px;background:#f2f2f2;}
.historys .vlist .item .name{padding-left:15px;background:url(more.png) no-repeat 0px 48%;float:left;}
.historys .vlist .item .now{float:right;color:#e12160 !important;}
.historys .vinfo{line-height:25px;height:25px;border-top:#cccccc 1px solid;}
.historys .vinfo span.count{padding-left:10px;float:left;height:25px;color:#666666;}
.historys .vinfo span.close{padding-right:10px;float:right;height:25px;}
.historys .vinfo span.close a{color:#0079b9;}	
.so{float:right;width:206px;}
.pmex{height:84px;width:100%;margin:3px 0;border-bottom:solid 1px #F1E031;border-top:solid 1px #F1E031;background:#F5F5DC;}
.map{width:500px;height:24px;color:#777;padding-top:10px;}
.map a{color:#555;}
.maps{width:640px;height:24px;padding-top:10px;text-align:center;font-size:14px;color:#9966FF;}
.share{width:316px;height:20px; margin-top:4px;}
.movs{overflow:hidden;padding:10px 12px;}
.movs li{line-height:24px;border-bottom:dotted 1px #ccc;overflow:hidden;clear:both;}
.movs li span{color:#3333FF;}
.movs li a{padding:0 0 0 5px;color:#CC0000;}
.uiarea{overflow:auto;height:90px;line-height:22px;width:914px;padding:5px;font-size:13px;color:#666;border:1px solid #ddd;border-radius:6px;display:block;}
.btn{line-height:28px; width:924px; margin-top:8px; clear:both;}
.but80,.btn span{width:72px;display:block;float:left;cursor:pointer;border:none;background:url(button.gif) no-repeat;height:28px;text-align:center;line-height:28px;color:white;}
.btn span a{color:white;}
.btn em{margin:0 12px;}
.btn em a{color:#999;font-size:14px;padding:0 0 1px 22px;font-weight:bold;background:url(sprites.gif) 0 0 no-repeat;}
.btn em a:hover{background-position:0 -24px;}
#smile{width:568px;padding:10px;border-radius:6px;margin:-5px 0 0 16px;position:absolute;height:124px;background:#fff;z-index:1999; border:solid 1px #ddd;}
#smile img{width:34px;}
.contents{padding:10px 15px;}